.text

//---------------------------------------------------
// SVG GOOEY FILTER
svg
  filter(id='gooey')
    feGaussianBlur(in='SourceGraphic', stdDeviation='9', result='blur')
    feColorMatrix(in='blur', mode='matrix', values='1 0 0 0 0  0 1 0 0 0  0 0 1 0 0  0 0 0 28 -8', result='gooey')
    feComposite(in='SourceGraphic', in2='gooey', operator='atop')